<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="44f1aee159a03d4dc7d4d4007ca89e28">
  <dict>
    <array key="extend_pages">
      <dict>
        <string key="packageName">com.hihonor.phoneservice</string>
        <string key="className">com.hihonor.phoneservice.ota.ui.OtaUpgradeMemberServiceActivity</string>
        <string key="contentproviderUri">content://com.hihonor.phoneservice.ota.OtaUpgradeWizardProvider/isShow</string>
        <string key="extraInfo">query</string>
      </dict>
      <dict>
        <string key="packageName">com.hihonor.android.launcher</string>
        <string key="className">com.hihonor.android.launcher.newhomescreen.NewHomeIntroduceActivity</string>
        <string key="contentproviderUri">content://com.hihonor.launcher.provider.itemoperationsprovider.ItemOperationsProvider/isShowNewHomeChoice?callPackageName=com.hihonor.android.upgradeguide</string>
        <string key="extraInfo">query</string>
      </dict>
    </array>
  </dict>
</config>